hack4glarus-2019-winter - Task #7372

Task # 7371 (Closed): mozilla iot

make a mozilla WebThings gateway
11/29/2019 04:36 PM - David Hasselhoff

Status: Closed Start date:
Priority: Normal Due date:
Assignee: David Hasselhoff % Done:
Category: Estimated time:

Target version:
PM Check date:

11/29/2019

0%
0.00 hour

Description
https://iot.mozilla.org/gateway/

History

#1 - 11/29/2019 04:37 PM - David Hasselhoff

- Subject changed from make a mozilla iot gateway to make a mozilla WebThings gateway

#2 - 11/29/2019 04:44 PM - David Hasselhoff

- Status changed from New to In Progress

#3 - 11/29/2019 04:44 PM - David Hasselhoff

- Assignee set to David Hasselhoff

#4 - 11/30/2019 02:51 AM - David Hasselhoff

- Status changed from In Progress to Closed
